#h_nav2 {
border-left: 10px solid #FFF;
border-right: 10px solid #FFF;
background: #DAAF37 url(../img/bh2.gif) left bottom repeat-x;
padding: 9px 0 9px 0;
}
#h_nav2 ul {
list-style-type: none;
display: inline;
padding-left: 60px;
}
#h_nav2 li {
display:inline;
}
#h_nav2 a {
text-decoration: none;
color: #666;
font-size: 90%;
font-weight: bold;
margin-right: 2px;
padding: 3px 12px 4px 12px;
background: #FEF7CE;
border: 1px solid #F9CE82;
}
#h_nav2 a:visited { color: #666; }
#h_nav2 a:hover { 
color: #666;
background: #FFF;
text-decoration: underline;
}
#h_nav2 #hauptAktiv2 {
text-decoration: none;
color: #FFF;
background: #D20A23;
border: 1px solid #F9CE82;
}
/* rot #D20A23 */
